body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
    background: #ffffff url(images/body_top.jpg) repeat-x top;
}
		
a:link, a:visited { color: #0066CC; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #CC0000; text-decoration: underline; }

p { margin: 0px; padding: 0px; }
img { margin: 0px; padding: 0px; border: none; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.divider {
	background: url(images/divider.png) repeat-x bottom;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r30 { margin-right: 30px; }

.button_01 a {
	display: block;
	margin-top: 15px;
	width: 93px;
	height: 26px;
	padding: 7px 30px 0 0;
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	background: url(images/button.png) no-repeat;
}

.button_01 a:hover {
	background: url(images/button_hover.png) no-repeat;
	color: #333333;
}

h2 {
	margin: 0 0 5px 0;
	padding: 10px 0 10px 0;
	font-size: 26px;
	font-weight: bold;
	color: #96e135;
	text-shadow:1px 1px 0px #666;
	background: url(images/title_bg.jpg) bottom left no-repeat;
}

h3 {
	margin: 0	;
	padding: 2px 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

#wrapper {
	width: 990px;
	margin: 0 auto;
}

/* header */

#site_title_bar {
	width: 970px;
	height: 90px;
	padding: 0 10px;
	background: url(images/header_bg.jpg) top center;
}

#site_title_bar  #site_title {
	float: left;
	width: 400px;
	padding: 30px 10px 0 15px;
	overflow: hidden;
}

#site_title h1 {
	margin: 0;
	padding: 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	letter-spacing: 2px;
}

#site_title_bar .social_network {
	float: right;
	margin: 0px;
	padding: 8px 65px 0 0;
	list-style: none;
}

.social_network li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.social_network li a {
	float: left;
	display: block;
	width: 62px;
	height: 78px;
	margin-left: 10px;
}
.home_icon a:hover {
	background:url(images/home_icon_hover.png) no-repeat;
}
.faq_icon a:hover {
	background:url(images/faq_icon_hover.png) no-repeat;
}
.con_icon a:hover {
	background:url(images/contact_icon_hover.png) no-repeat;
}
/* end of header */

/* menu */

.menu {
	width: 970px;
	height: 60px;
	padding: 0 10px;
	background: url(images/menu_bar.jpg) no-repeat;
}

.menu ul {
	float: left;
	margin: 0px;
	padding: 15px 0 0 20px;
	list-style: none;
}

.menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

.menu ul li a {
	position: relative;
	float: left;
	display: block;
	width: 120px;
	height: 35px;
	padding: 5px 0 0 0;
	margin-right: 15px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	color: #333;	
	font-weight: bold;
	outline: none;
}

.menu li a:hover, .menu li .current {
	background: url(images/menu_hover.png) no-repeat;
}

/* end of menu */

/* search */

.search {
	clear: both;	
	width: 970px;
	height: 40px;
    padding: 0 10px;
	background: url(images/search_bar.png) no-repeat;	
}
.search .search_box {
	float: right;
	width: 230px;
	height: 29px;
	margin: 5px 60px 0 0;
	background: url(images/search.png) no-repeat;
}
.search .search_box a {
	color:#000;
}
/*.search_box form {
	width: 230px;
	height: 29px;
	margin: 0;
	padding: 0;
}
.searchfield {
	height: 20px;
	width: 185px;
	padding: 6px 5px 3px 5px;
	margin: 0;
	color: #ffffff;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	background: none;
	border: none;	
}
.searchbutton {
 	height: 29px;
	width: 30px;
	margin: 0px;
	padding: 6px 0 0 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	background: none; 
	border: none;
}*/
/* end of search */

/* banner */
#banner {
	clear: both;
	width: 880px;
	height: 150px;
    padding: 0 70px 0 40px;
	background: url(images/banner.jpg) no-repeat;
}
#banner #banner_left {
	float: left;
	width: 350px;
}
#banner #banner_left h1 {
	font-size: 24px;
	color: #dfe7fa;
	text-shadow:1px 1px 0px #999;
}
#banner #banner_left p {
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;
	width:330px;
	text-align:justify;
}
#banner #banner_right {
	float: right;
	width: 232px;	
	height: 150px;
	overflow: hidden;
}
#banner #banner_right .banner_button a {
	display: block;
	margin: 11px 0;
	width: 217px;
	height: 37px;
	padding: 15px 0 0 15px;
	color: #052b5a;
	font-size: 18px;
	font-weight: bold;
	background: url(images/banner_button.png);
}
#banner #banner_right .banner_button a:hover {
	text-decoration: none;
	color: #000;
}
/* end of banner */

/* content */
#content {
	clear: both;
	width: 900px;
	padding: 0 45px;
	background: url(images/content_middle.jpg) repeat-y;
}
#content_top {
	clear: both;
	width: 990px;
	height: 70px;
	background: url(images/content_top.png) no-repeat;
}
#content_bottom {
	clear: both;
	width: 990px;
	height: 35px;
	background: url(images/content_bottom.jpg) no-repeat;
}
.section_w900 {
	clear: both;
	width: 900px;
}
.section_left {
	width:630px;
	float:left;
	margin-right:20px;
	padding:10px;
}
.section_left p {
	text-align:justify;
	text-indent:30px;
}
.section_left .table {
	width:600px;
	margin: 10px 0 10px 0;
}
.section_left .table thead th {
	background:#e2eac3;
	border:groove;
}
.section_left .table tbody tr th {
	background:#a9ccf4;
}
.section_left .table tbody tr td {
	border:inset 2px;
}
.section_right {
	width:200px;
	float:left;
}
.section_right p {
	text-align:justify;
}
.box {
	float: left;
	width: 260px;
	padding: 0 19px 0 0;
}
.box_border {border-right: 1px dotted #999;}
.box ul, .box ul li, .section_left ul, .section_left ul li {
	list-style:none;
	padding:0;
}
.box ul li a, .section_left ul li a {
	background:url(images/button_green.png) left no-repeat;
	padding:0 0 0 25px;
	color:#060;
	font-weight:bold;
}
.box ul li a:hover, .section_left ul li a:hover {
	background:url(images/button_blue.png) left no-repeat;
	padding:0 0 0 25px;
	color:#006;
	text-decoration:none;
}
.box h2 {
	color: #006;
	text-shadow:1px 1px 0px #999;
	font-size: 20px;
	margin-bottom: 5px;
}
.box .box_image_wrapper {
	float: left;
	text-align: center;
	margin-right: 20px;
}
.iframe {
	width:100%;
	height:1500px;
}
/* end of content */
/* footer */
#footer {
	clear: both;
	width: 970px;
	margin: 0 auto;
	padding: 40px 10px;
	color: #666;
}
#footer  a { color: #000000;}
#footer .section_w240 {
	float: left;
	width: 280px;
	padding-right: 40px;
	text-align:center;
}
#footer .section_w240 h3 {
	font-size:14px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
}
#footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}
#footer .footer_list li a { color: #666;}
#footer .footer_list li a:hover {
	color: #0068e9;
	text-decoration: none;
}
/* end of footer */